## python-taskflow 3.4.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

# See: https://bugs.launchpad.net/pbr/+bug/1384919 for why this is here...
pbr!=2.1.0,>=2.0.0 # Apache-2.0

# Packages needed for using this library.

# Python 2->3 compatibility library.
six>=1.10.0 # MIT

# Enum library made for <= python 3.3
enum34>=1.0.4;python_version=='2.7' or python_version=='2.6' or python_version=='3.3' # BSD

# For async and/or periodic work
futurist>=1.2.0 # Apache-2.0

# For reader/writer + interprocess locks.
fasteners>=0.7.0 # Apache-2.0

# Very nice graph library
networkx>=1.10 # BSD

# For contextlib new additions/compatibility for <= python 3.3
contextlib2>=0.4.0;python_version<'3.0' # PSF License

# Used for backend storage engine loading.
stevedore>=1.20.0 # Apache-2.0

# Backport for concurrent.futures which exists in 3.2+
futures>=3.0.0;python_version=='2.7' or python_version=='2.6' # BSD

# Used for structured input validation
jsonschema<3.0.0,>=2.6.0 # MIT

# For the state machine we run with
automaton>=1.9.0 # Apache-2.0

# For common utilities
oslo.utils>=3.33.0 # Apache-2.0
oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
tenacity>=4.4.0 # Apache-2.0

# For lru caches and such
cachetools>=2.0.0 # MIT License

# For deprecation of things
debtcollector>=1.2.0 # Apache-2.0

# For pydot output tests
pydot>=1.2.4 # MIT License
