=== debian/changelog ===
python-taskflow (3.4.0-0ubuntu1~cloud0) bionic-stein; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 22 Mar 2019 15:26:50 +0000

python-taskflow (3.4.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/p/*: Refresh.

 -- James Page <james.page@ubuntu.com>  Fri, 22 Mar 2019 14:11:03 +0000

python-taskflow (3.3.1-0ubuntu2) disco; urgency=medium

  * d/p/move-test-requirements-out-of-runtime-requirements.patch:
    Move stestr and pydot from runtime requirements to test requirements,
    avoiding pulling these two packages into Ubuntu main.

 -- James Page <james.page@ubuntu.com>  Tue, 20 Nov 2018 14:24:02 +0000

python-taskflow (3.3.1-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Switch to stestr for unit tests.

 -- James Page <james.page@ubuntu.com>  Tue, 20 Nov 2018 10:39:18 +0000

python-taskflow (3.2.0-0ubuntu2) cosmic; urgency=medium

  * d/control,python-taskflow-doc.links: Use generated assets for
    documentation rather than using libjs-* packages.

 -- James Page <james.page@ubuntu.com>  Tue, 14 Aug 2018 14:16:01 +0100

python-taskflow (3.2.0-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/control: Move python-pydotplus to Suggests as it is only required
      for tools/state_graph.py, and it is not in Ubuntu main.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/watch: Get tarball from tarballs.openstack.org.
    - d/tests/*: Replace python-taskflow with python-ostestr as it has
      better coverage.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/fix-networkx-2-support.patch: Dropped. Fixed in new upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 07 Aug 2018 09:32:59 -0400

python-taskflow (3.1.0-0ubuntu6) cosmic; urgency=medium

  * Tweak 5f4c3d67335d3d28f8c27a5bbf95656615ad9143.patch to make it build.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Jul 2018 10:01:13 +0200

python-taskflow (3.1.0-0ubuntu5) cosmic; urgency=medium

  * debian/patches/5f4c3d67335d3d28f8c27a5bbf95656615ad9143.patch:
    - upstream-proposed patch to make it compatible with networkx2
    - add pydot to dependencies

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 28 Jun 2018 16:09:16 +0200

python-taskflow (3.1.0-0ubuntu4) cosmic; urgency=medium

  * d/tests/*,d/control: Add autopkgtests to exercise import and unit
    tests as part of Ubuntu CI, resolving current failures.
  * d/p/oslo.serialization-compat.patch: Cherry pick fix for compat
    with oslo.serialization 2.26.0.

 -- James Page <james.page@ubuntu.com>  Tue, 19 Jun 2018 23:35:12 +0100

python-taskflow (3.1.0-0ubuntu3) cosmic; urgency=medium

  * d/tests/control: Use @builddeps@ when executing unit tests.

 -- James Page <james.page@ubuntu.com>  Tue, 19 Jun 2018 15:57:36 +0100

python-taskflow (3.1.0-0ubuntu2) bionic; urgency=medium

  * d/rules: Set PYTHONPATH to CURDIR for override_dh_auto_test and
    override_dh_sphinxdoc. This fixes "ImportError: No module named taskflow"
    for test_resume_many_flows.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 11 Apr 2018 12:35:25 -0400

python-taskflow (3.1.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/*: wrap-and-sort -bast.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 25 Jan 2018 09:19:52 -0500

python-taskflow (2.17.0-0ubuntu2) bionic; urgency=medium

  * d/p/*: Drop, revert being held in oslo.serialization until
    OpenStack projects are compatible with oslo.serialization >= 2.21.2.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Dec 2017 09:09:43 +0000

python-taskflow (2.17.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * Align (Build-)Depends with upstream milestone.
  * d/p/*: Drop, no longer needed.
  * d/control: Fixup alembic runtime depends.
  * d/control: wrap-and-sort -at
  * d/p/oslo.serialization-2.21.2-compat.patch: Fix compatibility
    with oslo.serialization >= 2.21.2 (LP: #1736394).
  * d/control: Add python-openstackdocstheme to BD's.

 -- James Page <james.page@ubuntu.com>  Tue, 05 Dec 2017 13:10:32 +0000
