## python-taskflow 3.7.1

=== requirements.txt ===
--- 
+++ 
@@ -20,7 +20,8 @@
 fasteners>=0.7.0 # Apache-2.0
 
 # Very nice graph library
-networkx>=1.10 # BSD
+networkx>=1.10,<2.3;python_version<'3.0'  # BSD
+networkx>=1.10;python_version>='3.4'  # BSD
 
 # For contextlib new additions/compatibility for <= python 3.3
 contextlib2>=0.4.0;python_version<'3.0' # PSF License
@@ -32,7 +33,7 @@
 futures>=3.0.0;python_version=='2.7' or python_version=='2.6' # BSD
 
 # Used for structured input validation
-jsonschema<3.0.0,>=2.6.0 # MIT
+jsonschema>=2.6.0 # MIT
 
 # For the state machine we run with
 automaton>=1.9.0 # Apache-2.0
@@ -45,8 +46,5 @@
 # For lru caches and such
 cachetools>=2.0.0 # MIT License
 
-# For deprecation of things
-debtcollector>=1.2.0 # Apache-2.0
-
 # For pydot output tests
 pydot>=1.2.4 # MIT License
