=== debian/changelog ===
python-taskflow (3.7.1-0ubuntu2~cloud0) bionic-train; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 02 Oct 2019 09:31:25 +0000

python-taskflow (3.7.1-0ubuntu2) eoan; urgency=medium

  * d/p/python-ostestr: Drop py2 tests as package no longer ships a py2
    module.

 -- James Page <james.page@ubuntu.com>  Wed, 02 Oct 2019 08:16:42 +0100

python-taskflow (3.7.1-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Sep 2019 10:36:29 +0100

python-taskflow (3.7.0-0ubuntu3) eoan; urgency=medium

  * d/control: Drop python3-contextlib2 as it is only needed for < python3.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 13 Aug 2019 15:36:07 -0400

python-taskflow (3.7.0-0ubuntu2) eoan; urgency=medium

  * d/control, d/rules, d/pydist-overrides: Drop Python 2 support.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 10 Jul 2019 17:11:29 -0400

python-taskflow (3.7.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/p/*: Refresh.

 -- James Page <james.page@ubuntu.com>  Wed, 05 Jun 2019 15:11:16 +0100
