## python-taskflow 4.0.0

=== debian/changelog ===
python-taskflow (4.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/*: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 11 Mar 2020 16:36:28 -0400

python-taskflow (3.8.0-0ubuntu2) focal; urgency=medium

  * d/control: Drop Depends on python3-pydot as it's in Suggests and switch
    Recommends to python3.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 23 Jan 2020 15:59:26 -0500

python-taskflow (3.8.0-0ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control, d/tests/*: Add import and unit test autopkgtests.
    - d/control: Move python3-pydot(plus) to Suggests as they're only
      required for tools/state_graph.py, and aren't in Ubuntu main.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/p/0003-Pass-digest-to-hmac.new.patch: Fix working with Python 3.8
      by passing digest to hmac.new() (LP: #1852317)
    - d/p/move-test-requirements-out-of-runtime-requirements.patch:
      Move stestr and pydot from runtime requirements to test requirements,
      avoiding pulling these two packages into Ubuntu main.
    - d/watch: Get tarball from tarballs.openstack.org.
    - d/control: Drop python3-contextlib2 as it is only needed for < python3.0.
    - d/control,python-taskflow-doc.links: Use generated assets for
      documentation rather than using libjs-* packages.
  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/0003-Pass-digest-to-hmac.new.patch,
    d/p/fix-networkx-2.x-compatibility.patch,
    d/p/fix-py38-hmac-compatibility.patch: Dropped. Fixed in upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 12 Dec 2019 17:10:29 -0500

python-taskflow (3.7.1-4) unstable; urgency=medium

  * Add fix-py38-hmac-compatibility.patch
  * Add fix-networkx-2.x-compatibility.patch

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 05 Dec 2019 12:36:08 +0100

python-taskflow (3.7.1-3) unstable; urgency=medium

  * Removed Python 2 autopkg tests (Closes: #943182).

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 11:57:13 +0200

python-taskflow (3.7.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 10:29:32 +0200

python-taskflow (3.7.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Sep 2019 22:26:28 +0200

python-taskflow (3.7.1-0ubuntu3) focal; urgency=medium

  * Fix working with Python 3.8 by passing digest to hmac.new()
    (LP: #1852317)

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 12 Nov 2019 16:52:52 +0100

python-taskflow (3.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2019 14:48:31 +0200

python-taskflow (3.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.
  * Run unit tests using installed Python module.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Mar 2019 13:41:21 +0100
