=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: python-taskflow
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -15,12 +14,11 @@
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- git,
+ alembic,
  python3-alembic (>= 0.8.10),
  python3-automaton (>= 1.9.0),
  python3-cachetools (>= 2.0.0),
  python3-coverage,
- python3-debtcollector (>= 1.2.0),
  python3-eventlet (>= 0.18.2),
  python3-fasteners (>= 0.7.0),
  python3-futurist (>= 1.2.0),
@@ -28,24 +26,20 @@
  python3-kazoo (>= 2.2),
  python3-kombu (>= 4.0.0),
  python3-mock (>= 2.0.0),
- python3-monotonic (>= 0.6),
  python3-netifaces,
- python3-networkx (>= 1.10),
+ python3-networkx (>= 2.1.0),
  python3-openstackdocstheme (>= 1.18.1),
  python3-oslo.serialization (>= 2.18.0),
  python3-oslo.utils (>= 3.33.0),
  python3-oslotest (>= 1:3.2.0),
- python3-psycopg2 (>= 2.6.2),
- python3-pydot,
- python3-pydotplus (>= 2.0.2),
+ python3-psycopg2 (>= 2.7.0),
+ python3-pydot (>= 1.2.4),
  python3-pymysql (>= 0.7.6),
  python3-redis (>= 2.10.0),
- python3-reno (>= 2.5.0),
- python3-retrying (>= 1.2.3),
  python3-six (>= 1.10.0),
  python3-sqlalchemy (>= 1.0.10),
  python3-sqlalchemy-utils (>= 0.30.11),
- python3-stestr,
+ python3-stestr (>= 2.0.0),
  python3-stevedore (>= 1:1.20.0),
  python3-subunit,
  python3-tenacity (>= 4.4.0),
@@ -75,26 +69,24 @@
 Package: python3-taskflow
 Architecture: all
 Depends:
- python3-alembic (>= 0.8.4),
+ alembic,
+ python3-alembic,
  python3-automaton (>= 1.9.0),
  python3-cachetools (>= 2.0.0),
- python3-debtcollector (>= 1.2.0),
- python3-eventlet (>= 0.17.4),
+ python3-eventlet,
  python3-fasteners (>= 0.7.0),
  python3-futurist (>= 1.2.0),
  python3-jsonschema (>= 2.6.0),
  python3-kazoo,
- python3-kombu (>= 3.0.25),
- python3-monotonic (>= 0.6),
- python3-networkx (>= 1.10),
+ python3-kombu,
+ python3-networkx (>= 2.1.0),
  python3-oslo.serialization (>= 2.18.0),
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
  python3-psycopg2,
- python3-pymysql (>= 0.6.2),
- python3-retrying (>= 1.2.3),
+ python3-pymysql,
  python3-six (>= 1.10.0),
- python3-sqlalchemy (>= 1.0.10),
+ python3-sqlalchemy,
  python3-stevedore (>= 1:1.20.0),
  python3-tenacity (>= 4.4.0),
  ${misc:Depends},
