=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  python3-fasteners (>= 0.7.0),
  python3-futurist (>= 1.2.0),
  python3-jsonschema (>= 2.6.0),
- python3-kazoo (>= 2.2),
+ python3-kazoo (>= 2.6.0),
  python3-kombu (>= 4.0.0),
  python3-mock (>= 2.0.0),
  python3-netifaces,
@@ -34,6 +34,7 @@
  python3-oslotest (>= 1:3.2.0),
  python3-psycopg2 (>= 2.7.0),
  python3-pydot (>= 1.2.4),
+ python3-pydotplus (>= 2.0.2),
  python3-pymysql (>= 0.7.6),
  python3-redis (>= 2.10.0),
  python3-six (>= 1.10.0),
