=== debian/tests/control ===
Tests: python-ostestr
Depends: @, @builddeps@, python3-os-testr
Restrictions: allow-stderr, needs-recommends
