## python-taskflow 4.5.0

=== debian/changelog ===
python-taskflow (4.5.0-3) unstable; urgency=medium

  * Added Restrictions: superficial to d/tests/control (Closes: #974511).

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Nov 2020 00:05:12 +0100

python-taskflow (4.5.0-2) unstable; urgency=medium

  * Fixed debian/watch.
  * Uploading to unstable.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2020 14:21:42 +0200

python-taskflow (4.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Sep 2020 14:46:42 +0200

python-taskflow (4.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Set minimum version for python3-jsonschema.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Sep 2020 08:35:53 +0200

python-taskflow (4.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 11:58:58 +0200

python-taskflow (4.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed patches applied upstream:
    - fix-py38-hmac-compatibility.patch
    - fix-networkx-2.x-compatibility.patch    

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Apr 2020 22:59:02 +0200
