=== debian/control ===
Source: python-taskflow
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 alembic,
 python3-alembic,
 python3-automaton,
 python3-cachetools,
 python3-coverage,
 python3-eventlet,
 python3-fasteners,
 python3-futurist,
 python3-hacking,
 python3-jsonschema (>= 3.2.0),
 python3-kazoo (>= 2.6.0),
 python3-kombu (>= 4.3.0),
 python3-mock,
 python3-netifaces,
 python3-networkx,
 python3-openstackdocstheme,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-oslotest,
 python3-psycopg2 (>= 2.8.0),
 python3-pydot,
 python3-pymysql,
 python3-redis,
 python3-six,
 python3-sqlalchemy,
 python3-sqlalchemy-utils,
 python3-stestr,
 python3-stevedore,
 python3-subunit,
 python3-tenacity (>= 6.0.0),
 python3-testscenarios,
 python3-testtools,
 python3-zake,
 subunit,
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-taskflow
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-taskflow.git
Homepage: https://github.com/openstack/taskflow

Package: python-taskflow-doc
Section: doc
Architecture: all
Depends:
 libjs-bootstrap,
 libjs-jquery,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Taskflow structured state management library - doc
 TaskFlow, is a library to do [jobs, tasks, flows] in a HA manner
 using different backends to be used with OpenStack projects.
 More information at http://wiki.openstack.org/wiki/TaskFlow
 .
 This package contains the documentation.

Package: python3-taskflow
Architecture: all
Depends:
 alembic,
 python3-alembic,
 python3-automaton,
 python3-cachetools,
 python3-eventlet,
 python3-fasteners,
 python3-futurist,
 python3-jsonschema (>= 3.2.0),
 python3-kazoo (>= 2.6.0),
 python3-kombu (>= 4.3.0),
 python3-networkx,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-pbr,
 python3-psycopg2 (>= 2.8.0),
 python3-pydot,
 python3-pymysql,
 python3-six,
 python3-sqlalchemy,
 python3-stevedore,
 python3-tenacity (>= 6.0.0),
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ${python:Recommends},
Description: Taskflow structured state management library - Python 3.x
 TaskFlow, is a library to do [jobs, tasks, flows] in a HA manner
 using different backends to be used with OpenStack projects.
 More information at http://wiki.openstack.org/wiki/TaskFlow
 .
 This package contains the Python 3.x module.
