=== debian/tests/control ===
Restrictions: superficial
Depends:
 python3-taskflow,
Test-Command: cd "$AUTOPKGTEST_TMP" ; python3 -c "import taskflow ; print(taskflow)"
