=== debian/control ===
--- 
+++ 
@@ -23,9 +23,9 @@
  python3-fasteners,
  python3-futurist,
  python3-hacking,
- python3-jsonschema (>= 3.2.0),
- python3-kazoo (>= 2.6.0),
- python3-kombu (>= 4.3.0),
+ python3-jsonschema,
+ python3-kazoo,
+ python3-kombu,
  python3-mock,
  python3-netifaces,
  python3-networkx,
@@ -33,7 +33,7 @@
  python3-oslo.serialization,
  python3-oslo.utils,
  python3-oslotest,
- python3-psycopg2 (>= 2.8.0),
+ python3-psycopg2,
  python3-pydot,
  python3-pymysql,
  python3-redis,
@@ -43,12 +43,12 @@
  python3-stestr,
  python3-stevedore,
  python3-subunit,
- python3-tenacity (>= 6.0.0),
+ python3-tenacity,
  python3-testscenarios,
  python3-testtools,
  python3-zake,
  subunit,
-Standards-Version: 4.1.5
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-taskflow
 Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-taskflow.git
 Homepage: https://github.com/openstack/taskflow
@@ -78,20 +78,20 @@
  python3-eventlet,
  python3-fasteners,
  python3-futurist,
- python3-jsonschema (>= 3.2.0),
- python3-kazoo (>= 2.6.0),
- python3-kombu (>= 4.3.0),
+ python3-jsonschema,
+ python3-kazoo,
+ python3-kombu,
  python3-networkx,
  python3-oslo.serialization,
  python3-oslo.utils,
  python3-pbr,
- python3-psycopg2 (>= 2.8.0),
+ python3-psycopg2,
  python3-pydot,
  python3-pymysql,
  python3-six,
  python3-sqlalchemy,
  python3-stevedore,
- python3-tenacity (>= 6.0.0),
+ python3-tenacity,
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
