## python-taskflow 4.6.2

=== debian/changelog ===
python-taskflow (4.6.2-3~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add install-missing-files.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Wed, 03 Dec 2025 09:47:57 +0000

python-taskflow (4.6.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 11:45:46 +0200

python-taskflow (4.6.2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Sep 2021 11:02:23 +0200

python-taskflow (4.6.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-mock from build-depends.
  * Requires SQLA 1.4.
  * Set minimum sqlalchemy-utils to >= 0.37.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Aug 2021 11:21:21 +0200
