=== debian/control ===
--- 
+++ 
@@ -26,7 +26,6 @@
  python3-jsonschema,
  python3-kazoo,
  python3-kombu,
- python3-mock,
  python3-netifaces,
  python3-networkx,
  python3-openstackdocstheme,
@@ -38,8 +37,8 @@
  python3-pymysql,
  python3-redis,
  python3-six,
- python3-sqlalchemy,
- python3-sqlalchemy-utils,
+ python3-sqlalchemy (>= 1.4),
+ python3-sqlalchemy-utils (>= 0.37),
  python3-stestr,
  python3-stevedore,
  python3-subunit,
@@ -89,7 +88,7 @@
  python3-pydot,
  python3-pymysql,
  python3-six,
- python3-sqlalchemy,
+ python3-sqlalchemy (>= 1.4),
  python3-stevedore,
  python3-tenacity,
  ${misc:Depends},
