## python-taskflow 4.6.4

=== requirements.txt ===
--- 
+++ 
@@ -23,7 +23,7 @@
 stevedore>=1.20.0 # Apache-2.0
 
 # Used for structured input validation
-jsonschema>=2.6.0 # MIT
+jsonschema>=3.2.0 # MIT
 
 # For the state machine we run with
 automaton>=1.9.0 # Apache-2.0
@@ -31,7 +31,7 @@
 # For common utilities
 oslo.utils>=3.33.0 # Apache-2.0
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
-tenacity>=4.4.0 # Apache-2.0
+tenacity>=6.0.0 # Apache-2.0
 
 # For lru caches and such
 cachetools>=2.0.0 # MIT License
