=== debian/changelog ===
python-taskflow (4.6.4-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 02 Mar 2022 15:51:50 -0500

python-taskflow (4.6.3-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.
  * d/control: Bump debhelper compat to 13.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 08 Dec 2021 10:12:01 -0500

python-taskflow (4.6.0-0ubuntu1) hirsute; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * New upstream release for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 17 Mar 2021 10:45:47 -0400

python-taskflow (4.5.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/*: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 18 Sep 2020 12:38:56 -0400

python-taskflow (4.4.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Thu, 03 Sep 2020 08:53:56 +0000

python-taskflow (4.3.1-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

  [ Corey Bryant ]
  * d/control: Restore previous min version of python3-sqlalchemy-utils BD.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 29 Jul 2020 14:01:41 -0400

python-taskflow (4.2.0-0ubuntu2) groovy; urgency=medium

  * d/control: Add depends on python3-sqlalchemy-utils.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Tue, 21 Jul 2020 14:59:33 +0000

python-taskflow (4.2.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules: Switch to debhelper compat 13 and pybuild.
  * d/control: Update Standards-Version to 4.5.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 12 Jun 2020 13:23:18 -0400

python-taskflow (4.1.0-0ubuntu2) groovy; urgency=medium

  * Move python3-kazoo to Suggests (LP: #1880705)

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Wed, 27 May 2020 14:02:53 +0100
