## python-taskflow 5.0.0

=== debian/changelog ===
python-taskflow (5.0.0-3) unstable; urgency=medium

  * Add py3.11_Fix-test_while_is_not.patch (Closes: #1025126).

 -- Thomas Goirand <zigo@debian.org>  Fri, 09 Dec 2022 11:22:43 +0100

python-taskflow (5.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 12:16:16 +0200

python-taskflow (5.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-six from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Aug 2022 12:16:30 +0200

python-taskflow (4.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Set min version of python3-fasteners to 0.17.3.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Aug 2022 12:09:36 +0200

python-taskflow (4.6.4-3) unstable; urgency=medium

  * Refreshed patches.
  * Add Adapt-to-new-jsonschema-versions.patch (Closes: #1016228).
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Sun, 31 Jul 2022 12:57:31 +0200

python-taskflow (4.6.4-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 10:59:02 +0100

python-taskflow (4.6.4-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 19 Feb 2022 10:58:53 +0100
